
Counter - Employment  - Bug #1838

MPMF 010: The "LICN_ID" is inserted as a "Null" value under "MPM_WORK_PERMIT" table.

09/19/2019 10:29 AM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/19/2019

Priority: High Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: - طلب تحويل إلى داخل القطاع الأهلي

التحاق بعائل

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 77

Description

Request Code: 770000003071

Refer to the attached snapshot.

History

#1 - 09/19/2019 03:58 PM - Mohammad Joudeh

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

Fixed

#2 - 09/24/2019 11:21 AM - Abdelhadi Al-Qudah

- Status changed from Open to Feedback

#3 - 10/01/2019 12:55 PM - Abdelhadi Al-Qudah

- File LICN_ID_NULL.png added

- Assignee changed from Abdelhadi Al-Qudah to Mohammad Joudeh

QA Retest Failed. This issue is still reproducible. The "LICN_ID" is inserted as a "Null" value under "MPM_WORK_PERMIT" table

Request Code: 770000003305

Refer to the attached snapshot.

#4 - 10/01/2019 02:53 PM - Mohammad Joudeh

- Status changed from Feedback to Fixed

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

fixed
#5 - 10/01/2019 03:44 PM - Abdelhadi Al-Qudah

QA Retest Passed.

Files

LICN_ID_NULL.png 21.1 KB 09/19/2019 Abdelhadi Al-Qudah

LICN_ID_NULL.png 63 KB 10/01/2019 Abdelhadi Al-Qudah
